﻿<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta
      name="description"
      content="Start your development with a Dashboard for Bootstrap 4."
    />
    <meta name="author" content="Creative Tim" />
    <title>Argon Dashboard - Free Dashboard for Bootstrap 4</title>

    <!-- Boxiocns CDN Link add -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />


    <link rel="stylesheet" href="../src/custom.css" type="text/css" />
  </head>
  <body>
    

    <nav
      class="sidenav navbar navbar-vertical fixed-left navbar-expand-xs navbar-light bg-white"
      id="sidenav-main"
    >
      <div class="scrollbar-inner">
        <div class="sidenav-header align-items-center">
          <a class="navbar-brand" href="javascript:void(0)">
            <img
              src="../assets/img/argon-logo.png"
              class="navbar-brand-img"
              alt="..."
            />
          </a>
        </div>
        <div class="navbar-inner">
          <div class="collapse navbar-collapse" id="sidenav-collapse-main">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" href="dashboard.html">
                  <i class="bx bxs-dashboard"></i>
                  <span class="nav-link-text">Dashboard</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="icons.html">
                  <i class="bx bx-layer"></i>
                  <span class="nav-link-text">Icons</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="map.html">
                  <i class="bx bxs-map"></i>
                  <span class="nav-link-text">Google</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="profile.html">
                  <i class="bx bxs-user"></i>
                  <span class="nav-link-text">Profile</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="tables.html">
                  <i class="bx bx-data"></i>
                  <span class="nav-link-text">Tables</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="log.html">
                  <i class="bx bx-log-in"></i>
                  <span class="nav-link-text">Login</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="register.html">
                  <i class="bx bx-user-check"></i>
                  <span class="nav-link-text">Register</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="upgrade.html">
                  <i class="bx bxs-rocket"></i>
                  <span class="nav-link-text">Upgrade</span>
                </a>
              </li>
            </ul>

            <hr class="my-4" />

            <h6 class="navbar-heading p-0 text-muted">
              <span class="docs-normal">Documentation</span>
            </h6>

            <ul class="navbar-nav mb-md-3">
              <li class="nav-item">
                <a
                  class="nav-link"
                  href="#"
                  
                >
                  <i class="bx bx-run"></i>
                  <span class="nav-link-text">Getting started</span>
                </a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link"
                  href="#"
                 
                >
                  <i class="bx bxs-hourglass-bottom"></i>
                  <span class="nav-link-text">Foundation</span>
                </a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link"
                  href="#"
                  
                >
                  <i class="bx bxs-component"></i>
                  <span class="nav-link-text">Components</span>
                </a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link"
                  href="#"
                 
                >
                  <i class="bx bx-plug"></i>
                  <span class="nav-link-text">Plugins</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="../src/upgrade.html">
                  <i class="bx bx-rocket"></i>
                  <span class="nav-link-text">upgrade to Pro</span>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </nav>

    <div class="main-content" id="panel">
      <nav
        class="navbar navbar-top navbar-expand navbar-dark bg-primary border-bottom"
      >
        <div class="container-fluid">
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <form
              class="navbar-search navbar-search-light form-inline mr-sm-3"
              id="navbar-search-main"
            >
              <div class="form-group mb-0">
                <div
                  class="input-group input-group-alternative input-group-merge"
                >
                  <div class="input-group-prepend">
                    <span class="input-group-text"
                      ><i class="bx bx-search"></i
                    ></span>
                  </div>
                  <input
                    class="form-control"
                    placeholder="Search"
                    type="text"
                  />
                </div>
              </div>
              <button
                type="button"
                class="close"
                data-action="search-close"
                data-target="#navbar-search-main"
                aria-label="Close"
              >
                <span aria-hidden="true">×</span>
              </button>
            </form>

            <ul class="navbar-nav align-items-center ml-md-auto">
              <li class="nav-item d-xl-none">
                <div
                  class="pr-3 sidenav-toggler sidenav-toggler-dark"
                  data-action="sidenav-pin"
                  data-target="#sidenav-main"
                >
                  <div class="sidenav-toggler-inner">
                    <i class="sidenav-toggler-line"></i>
                    <i class="sidenav-toggler-line"></i>
                    <i class="sidenav-toggler-line"></i>
                  </div>
                </div>
              </li>
              <li class="nav-item d-sm-none">
                <a
                  class="nav-link"
                  href="#"
                  data-action="search-show"
                  data-target="#navbar-search-main"
                >
                  <i class="ni ni-zoom-split-in"></i>
                </a>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link"
                  href="#"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  <i class="bx bxs-message-square-detail"></i>
                </a>
                <div
                  class="dropdown-menu dropdown-menu-xl dropdown-menu-right py-0 overflow-hidden"
                >
                  <div class="px-3 py-3">
                    <h6 class="text-sm text-muted m-0">
                      Received
                      <strong class="text-primary">5</strong> notifications.
                    </h6>
                  </div>

                  <div class="list-group list-group-flush">
                    <a href="#!" class="list-group-item list-group-item-action">
                      <div class="row align-items-center">
                        <div class="col-auto">
                          <img
                            alt="Image placeholder"
                            src="../assets/img/pic-4.jpg"
                            class="avatar rounded-circle"
                          />
                        </div>
                        <div class="col ml--2">
                          <div
                            class="d-flex justify-content-between align-items-center"
                          >
                            <div>
                              <h4 class="mb-0 text-sm">Vimal Raj M</h4>
                            </div>
                            <div class="text-right text-muted">
                              <small>2 hrs ago</small>
                            </div>
                          </div>
                          <p class="text-sm mb-0">Need to visit starbucks</p>
                        </div>
                      </div>
                    </a>

                    <a href="#!" class="list-group-item list-group-item-action">
                      <div class="row align-items-center">
                        <div class="col-auto">
                          <img
                            alt="Image placeholder"
                            src="../assets/img/team-1.jpg"
                            class="avatar rounded-circle"
                          />
                        </div>
                        <div class="col ml--2">
                          <div
                            class="d-flex justify-content-between align-items-center"
                          >
                            <div>
                              <h4 class="mb-0 text-sm">Vimal Raj M</h4>
                            </div>
                            <div class="text-right text-muted">
                              <small>2 hrs ago</small>
                            </div>
                          </div>
                          <p class="text-sm mb-0">
                            A new tattoo has been crearted
                          </p>
                        </div>
                      </div>
                    </a>
                    <a href="#!" class="list-group-item list-group-item-action">
                      <div class="row align-items-center">
                        <div class="col-auto">
                          <img
                            alt="Image placeholder"
                            src="../assets/img/team-3.jpg"
                            class="avatar rounded-circle"
                          />
                        </div>
                        <div class="col ml--2">
                          <div
                            class="d-flex justify-content-between align-items-center"
                          >
                            <div>
                              <h4 class="mb-0 text-sm">Vimal Raj M</h4>
                            </div>
                            <div class="text-right text-muted">
                              <small>5 hrs ago</small>
                            </div>
                          </div>
                          <p class="text-sm mb-0">Got 1k Likes</p>
                        </div>
                      </div>
                    </a>
                  </div>

                  <a
                    href="#!"
                    class="dropdown-item text-center text-primary font-weight-bold py-3"
                    >View all</a
                  >
                </div>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link"
                  href="#"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  <i class="bx bxs-cube-alt"></i>
                </a>
                <div
                  class="dropdown-menu dropdown-menu-lg dropdown-menu-dark bg-default dropdown-menu-right"
                >
                  <div class="row shortcuts px-4">
                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-purple"
                      >
                        <i class="bx bxs-map-pin"></i>
                      </span>
                      <small>Maps</small>
                    </a>

                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-info"
                      >
                        <i class="bx bx-rupee"></i>
                      </span>
                      <small>Payments</small>
                    </a>
                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-yellow"
                      >
                        <i class="bx bxs-shopping-bags"></i>
                      </span>
                      <small>Shop</small>
                    </a>
                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-orange"
                      >
                        <i class="bx bx-envelope"></i>
                      </span>
                      <small>Email</small>
                    </a>
                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-red"
                      >
                        <i class="bx bxs-calendar"></i>
                      </span>
                      <small>Calendar</small>
                    </a>

                    <a href="#!" class="col-4 shortcut-item">
                      <span
                        class="shortcut-media avatar rounded-circle bg-gradient-green"
                      >
                        <i class="bx bxs-report"></i>
                      </span>
                      <small>Reports</small>
                    </a>
                  </div>
                </div>
              </li>
            </ul>
            <ul class="navbar-nav align-items-center ml-auto ml-md-0">
              <li class="nav-item dropdown">
                <a
                  class="nav-link pr-0"
                  href="#"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  <div class="media align-items-center">
                    <span class="avatar avatar-sm rounded-circle">
                      <img
                        alt="Image placeholder"
                        src="../assets/img/pic-4.jpg"
                      />
                    </span>
                    <div class="media-body ml-2 d-none d-lg-block">
                      <span class="mb-0 text-sm font-weight-bold"
                        >Vimal Raj M</span
                      >
                    </div>
                  </div>
                </a>
                <div class="dropdown-menu dropdown-menu-right">
                  <div class="dropdown-header noti-title">
                    <h6 class="text-overflow m-0">Welcome!</h6>
                  </div>
                  <a href="../src/profile.html" class="dropdown-item">
                    <i class="bx bxs-user"></i>
                    <span>My profile</span>
                  </a>
                  <a href="#!" class="dropdown-item">
                    <i class="bx bx-key"></i>
                    <span>Settings</span>
                  </a>
                  <a href="#!" class="dropdown-item">
                    <i class="bx bx-calendar-plus"></i>
                    <span>Activity</span>
                  </a>
                  <a href="#!" class="dropdown-item">
                    <i class="bx bx-support"></i>
                    <span>Support</span>
                  </a>
                  <div class="dropdown-divider"></div>
                  <a href="../src/log.html" class="dropdown-item">
                    <i class="bx bx-log-out"></i>
                    <span>Logout</span>
                  </a>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </nav>

      <div class="header bg-primary pb-6">
        <div class="container-fluid">
          <div class="header-body">
            <div class="row align-items-center py-4">
              <div class="col-lg-6 col-7">
                <h6 class="h2 text-white d-inline-block mb-0">Google maps</h6>
                <nav
                  aria-label="breadcrumb"
                  class="d-none d-md-inline-block ml-md-4"
                >
                  <ol class="breadcrumb breadcrumb-links breadcrumb-dark">
                    <li class="breadcrumb-item">
                      <a href="#"><i class="bx bx-home"></i></a>
                    </li>
                    <li class="breadcrumb-item"><a href="#">Maps</a></li>
                    <li class="breadcrumb-item active" aria-current="page">
                      Google maps
                    </li>
                  </ol>
                </nav>
              </div>
              <div class="col-lg-6 col-5 text-right">
                <a href="#" class="btn btn-sm btn-neutral">New</a>
                <a href="#" class="btn btn-sm btn-neutral">Filters</a>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container-fluid mt--5">
        <div class="row">
          <div class="col">
            <div id="map-container-google-1" class="z-depth-1-half map-container" style="margin-left: 100px">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d497698.6600798865!2d77.35073573336324!3d12.954517008640543!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae1670c9b44e6d%3A0xf8dfc3e8517e4fe0!2sBengaluru%2C%20Karnataka!5e0!3m2!1sen!2sin!4v1652246885270!5m2!1sen!2sin" width="800" height="500" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
            </div>
          </div>
        </div>

      
        <iframe
          style="width: 100%; height: 50px"
          src="footer.html"
          name="targetframe"
          allowTransparency="true"
          scrolling="no"
          frameborder="0"
        >
        </iframe>
      </div>
    </div>

    <script src="../assets/library/jquery/dist/jquery.min.js"></script>
    <script src="../assets/library/bootstrap/bootstrap.js"></script>
    <script src="../assets/library/js-cookie/js.cookie.js"></script>
    <script src="../assets/library/jquery.scrollbar/jquery.scrollbar.min.js"></script>
    <script src="../assets/js/custom.js"></script>
  </body>
</html>
